[daemon]
AutomaticLoginEnable=false
AutomaticLogin=
Configurator=/opt/gnome/bin/gdmconfig --disable-sound --disable-crash-dialog
GnomeDefaultSession=/opt/gnome/share/gnome/default.session
Chooser=/opt/gnome/bin/gdmchooser --disable-sound --disable-crash-dialog
DefaultPath=/bin:/usr/bin:/usr/bin/X11:/usr/local/bin:/opt/gnome/bin
DisplayInitDir=/etc/opt/gnome/gdm/Init
Greeter=/opt/gnome/bin/gdmlogin --disable-sound --disable-crash-dialog
Group=gdm
HaltCommand=/sbin/shutdown -h now
KillInitClients=true
LogDir=/var/lib/gdm
PidFile=/var/run/gdm.pid
PostSessionScriptDir=/etc/opt/gnome/gdm/PostSession/
PreSessionScriptDir=/etc/opt/gnome/gdm/PreSession/
FailsafeXServer=
XKeepsCrashing=/etc/opt/gnome/gdm/XKeepsCrashing
XKeepsCrashingConfigurators=/usr/bin/X11/XF86Setup /usr/bin/X11/Xconfigurator
RebootCommand=/sbin/shutdown -r now
RootPath=/sbin:/usr/sbin:/bin:/usr/bin:/usr/bin/X11:/usr/local/bin:/opt/gnome/bin
ServAuthDir=/var/lib/gdm
SessionDir=/etc/opt/gnome/gdm/Sessions/
User=gdm
UserAuthDir=
UserAuthFBDir=/tmp
UserAuthFile=.Xauthority
TimedLoginEnable=false
TimedLogin=
TimedLoginDelay=30

[security]
AllowRoot=true
AllowRemoteRoot=true
RelaxPermissions=0
RetryDelay=3
UserMaxFile=65536
SessionMaxFile=524388
VerboseAuth=true

[xdmcp]
Enable=false
HonorIndirect=false
MaxPending=4
MaxPendingIndirect=4
MaxSessions=16
MaxWait=30
MaxWaitIndirect=30
Port=177

[gui]
GtkRC=/opt/gnome/share/themes/Default/gtk/gtkrc
MaxIconWidth=128
MaxIconHeight=128

[greeter]
TitleBar=true
ConfigAvailable=true
Browser=false
DefaultFace=/opt/gnome/share/pixmaps/nobody.png
DefaultLocale=en_US
Exclude=bin,daemon,adm,lp,sync,shutdown,halt,mail,news,uucp,operator,nobody,gdm,postgres,pvm
Font=-*-helvetica-bold-r-normal-*-*-180-*-*-*-*-*-*
GlobalFaceDir=/opt/gnome/share/faces/
Icon=/opt/gnome/share/pixmaps/gdm.xpm
LocaleFile=/etc/opt/gnome/gdm/locale.alias
Logo=/opt/gnome/share/pixmaps/gnome-logo-large.png
Quiver=true
SystemMenu=true
Welcome=Welcome to %n
Welcome[es]=Bienvenido a %n
Welcome[de]=Willkommen auf %n
Welcome[fr]=Bienvenue sur %n
Welcome[cs]=Vítejte na %n
LockPosition=false
SetPosition=false
PositionX=0
PositionY=0
XineramaScreen=0
#Type can be 0=None, 1=Image, 2=Color
BackgroundType=2
BackgroundImage=
BackgroundScaleToFit=true
BackgroundColor=#007777
BackgroundRemoteOnlyColor=true
BackgroundProgram=
ShowGnomeChooserSession=true
ShowGnomeFailsafeSession=true
ShowXtermFailsafeSession=true

[chooser]
DefaultHostImg=/opt/gnome/share/pixmaps/nohost.png
HostImageDir=/opt/gnome/share/hosts/
ScanTime=3

[debug]
Enable=false

[servers]
0=/usr/bin/X11/X
#1=/usr/bin/X11/X
#Note: If you want to make sure X runs on a specific virtual console on linux,
#      you can use the following (for console 7):
#0=/usr/bin/X11/X vt7

